
/* Translation by Andhy Ch., last updated 31th-Jan-2025 */

FriendlyName:							"Indonesia (bahasa [Indonesia])";

MenuCaptionFile:						"Berkas";
MenuCaptionFileNewProject:						"Buat Proyek baru";
MenuCaptionFileOpenProject:						"Buka Proyek";
MenuCaptionFileOpenRecent:						"Buka Baru-baru ini";
MenuCaptionFileCloseProject:						"Tutup Proyek";
MenuCaptionFileSaveProject:						"Simpan Proyek";
MenuCaptionFileSaveProjectAs:						"Simpan Proyek sebagai";
MenuCaptionFileExportProject:						"Ekspor Proyek";
MenuCaptionFileSaveCurrentDocument:					"Simpan Berkas ini";
MenuCaptionFileBuild:							"Kompilasi";
MenuCaptionFileClean:							"Bersihkan";
MenuCaptionFileExit:							"Keluar";
MenuCaptionEdit:						"Benahi";
MenuCaptionEditUndo:							"Batalkan";
MenuCaptionEditRedo:							"Ulangi Aksi";
MenuCaptionEditCut:							"Potong";
MenuCaptionEditCopy:							"Salin";
MenuCaptionEditPaste:							"Tempel";
MenuCaptionEditPasteAsComment:						"Tempel sbg Komentar";
MenuCaptionEditDelete:							"Hapus";
MenuCaptionEditSelectAll:						"Pilih Semua";
MenuCaptionEditFind:							"Cari";
MenuCaptionEditReplace:							"Gantikan";
MenuCaptionEditFindInProject:						"Cari dalam Proyek";
MenuCaptionEditIndent:							"Takik ke Dalam";
MenuCaptionEditOutdent:							"Takik ke Luar";
MenuCaptionView:						"Lihat";
MenuCaptionViewCodeEditor:						"Pembenah Kode";
MenuCaptionViewObjectDesigner:						"Perancang Obyek";
MenuCaptionViewDefinition:						"Definisi";
MenuCaptionViewLastPosition:						"Posisi Terakhir";
MenuCaptionViewObjectBrowser:						"Pencari Obyek";
MenuCaptionViewIncreaseFontSize:					"Perbesar Huruf";
MenuCaptionViewDecreaseFontSize:					"Perkecil Huruf";
MenuCaptionViewZoomIn:							"Perbesar Tampilan";
MenuCaptionViewZoomOut:							"Perkecil Tampilan";
MenuCaptionProject:						"Proyek";
MenuCaptionProjectAdd:							"Tambahkan";
MenuCaptionProjectAddFolder:							"Map Berkas";
MenuCaptionProjectAddWindowsForm:						"Windows - Form";
MenuCaptionProjectAddWindowsMDIForm:						"Windows - MDI-Form";
MenuCaptionProjectAddWindowsUserControl:					"Windows - Kendali Komposit";
MenuCaptionProjectAddWindowsPropertyPage:					"Windows - Lembar Tabiat";
MenuCaptionProjectAddWindowsReport:						"Windows - Report";
MenuCaptionProjectAddCustomControlsForm:					"Form Kendali Khusus";
MenuCaptionProjectAddModuleTWIN:						"Modul (.TWIN - mendukung Unicode)";
MenuCaptionProjectAddClassTWIN:							"Modul Kelas (.TWIN - mendukung Unicode)";
MenuCaptionProjectAddModuleBAS:							"Modul (.BAS)";
MenuCaptionProjectAddClassCLS:							"Modul Kelas (.CLS)";
MenuCaptionProjectAddOtherFile:							"Berkas Lain";
MenuCaptionProjectAddImportFile:						"Serap Berkas";
MenuCaptionProjectAddResourceVisualStyles:					"Sumber Daya: Manifest Visual Styles";
MenuCaptionProjectAddResourceStringTable:					"Sumber Daya: tabel String";
MenuCaptionProjectReferences:						"Acuan";
MenuCaptionProjectSettings:						"Pengaturan";
MenuCaptionProjectOpenProjectFolder:					"Buka Map Berkas Proyek";
MenuCaptionProjectOpenBuildOutputFolder:				"Buka Map Berkas Keluaran Kompilasi";
MenuCaptionFormat:						"Atur Bentuk";
MenuCaptionFormatAlign:							"Luruskan";
MenuCaptionFormatAlignLeft:							"ke Kiri";
MenuCaptionFormatAlignCenterHorz:						"ke Tengah-Mendatar";
MenuCaptionFormatAlignRight:							"ke Kanan";
MenuCaptionFormatAlignTop:							"ke Atas";
MenuCaptionFormatAlignCenterVert:						"ke Tengah-Tegak";
MenuCaptionFormatAlignBottom:							"ke Bawah";
MenuCaptionFormatAlignToGrid:							"ke Kisi-kisi";
MenuCaptionFormatMakeSameSize:						"Samakan Ukuran";
MenuCaptionFormatMakeSameSizeWidest:						"Terlebar";
MenuCaptionFormatMakeSameSizeNarrowest:						"Tersempit";
MenuCaptionFormatMakeSameSizeTallest:						"Tertinggi";
MenuCaptionFormatMakeSameSizeShortest:						"Terpendek";
MenuCaptionFormatHorizontalSpacing:					"Jarak Mendatar";
MenuCaptionFormatVerticalSpacing:					"Jarak Tegak";
MenuCaptionFormatCenterInContainerHorz:					"ke Tengah Wadah (Mendatar)";
MenuCaptionFormatCenterInContainerVert:					"ke Tengah Wadah (Tegak)";
MenuCaptionFormatBringToFront:						"Ajukan";
MenuCaptionFormatSendToBack:						"Mundurkan";
MenuCaptionFormatLockControls:						"Kunci Kendali";
MenuCaptionDebug:						"Awa Kutu";
MenuCaptionDebugStepInto:						"Singgah ke situ";
MenuCaptionDebugStepOver:						"Lewati Pemanggilan Fungsi";
MenuCaptionDebugAddWatch:						"Beri Pemantau";
MenuCaptionDebugClearWatches:						"Bersihkan Semua Pemantau";
MenuCaptionDebugToggleBreakpoint:					"Tandai Titik Perhentian";
MenuCaptionDebugClearAllBreakpoints:					"Bersihkan Seluruh Titik Perhentian";
MenuCaptionDebugSetNextStatement:					"Tetapkan Pernyataan Berikutnya";
MenuCaptionRun:							"Jalankan";
MenuCaptionRunStart:							"Mulai";
MenuCaptionRunBreak:							"Berhenti";
MenuCaptionRunEnd:							"Akhiri";
MenuCaptionTools:						"Perkakas";
MenuCaptionToolsIDEOptions:						"Pilihan IDE";
MenuCaptionAddins:						"Perangkat Tambahan";
MenuCaptionWindow:						"Jendela";
MenuCaptionWindowPanelLayouts:						"Tatanan Papan Jendela";
MenuCaptionWindowPanelLayoutsDefault:						"Ketentuan Awal Tatanan";
MenuCaptionWindowPanelLayoutsFullScreen:					"Layar Penuh";
MenuCaptionWindowPanelLayoutsUnsaved:						"Khusus (Tidak Tersimpan)";
MenuCaptionWindowPanelLayoutsCustom:						"Sesuai Pilihan";
MenuCaptionWindowPanelLayoutsSaveAs:						"Simpan Sebagai";
MenuCaptionWindowPanelLayoutsManage:						"Atur";
MenuCaptionWindowPanelFeatures:						"Tampilan";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:				"Izinkan pengubahan ukuran panel yang dipasang ke dok";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:					"Izinkan penataan ulang panel yang dipasang ke dok";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:				"Izinkan pemecahan panel yang terpasang ke dok";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:				"Izinkan panel mengambang diubah ukurannya";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:				"Izinkan pergerakan panel mengambang";
MenuCaptionWindowKeyboardShortcuts:					"Pintasan Ketik";
MenuCaptionWindowKeyboardShortcutsDefault:					"Ketentuan Awal Pintasan";
MenuCaptionWindowKeyboardShortcutsManage:					"Atur Pintasan Ketik";
MenuCaptionWindowTheme:							"Corak";
MenuCaptionWindowLanguage:						"Bahasa";
MenuCaptionHelp:							"Bantuan";
MenuCaptionHelpAbout:								"Tentang twinBASIC";
MenuCaptionHelpLicence:								"Lisensi";
MenuCaptionHelpDiscord:								"Bantuan & Dukungan (Discord-Server)";
MenuCaptionHelpGitHub:								"Bantuan & Dukungan (GitHub-Repository)";
MenuCaptionHelpTwitter:								"Twitter (X Feed - Saluran Berita)";
MenuCaptionHelpPurchaseLicence:							"Lisensi Pembelian";
MenuCaptionHelpEnterLicence:							"Masukkan Kode Lisensi";
MenuCaptionHelpKofi:								"Sumbangkan secangkir kopi ! (Ko-Fi)";
MenuCaptionHelpTraceMode:							"Ragam Perunut";

GeneralEnabled:							"Aktifkan";
GeneralDisabled:						"Non-Aktifkan";
GeneralIncrease:						"Naikkan";
GeneralDecrease:						"Turunkan";
GeneralRemove:							"Hilangkan";
GeneralMakeEqual:						"Samakan";

PaneTitleCodeEditor:						"PEMBENAH KODE";
PaneTitleProjectExplorer:					"PENJELAJAH PROYEK";
PaneTitleOpenEditors:						"BUKA PEMBENAH-PEMBENAH";
PaneTitleHistory:						"RUNTUTAN";
PaneTitleOutline:						"GARIS BESAR";
PaneTitleCallStack:						"TUMPUKAN BINGKAI PROSES";
PaneTitleVariables:						"UNSUR TAK TETAP";
PaneTitleWatches:						"PEMANTAU";
PaneTitleDebugConsole:						"KONSOL AWA KUTU";
PaneTitleDiagnostics:						"DIAGNOSTIK";
PaneTitlePackagePublishing:					"PENERBITAN PAKET";
PaneTitleToolbar:						"PITA PERKAKAS";
PaneTitleToolbox:						"KOTAK PERKAKAS";
PaneTitleProperties:						"TABIAT";
PaneTitleWebPage:						"HALAMAN WEB";